@media only screen and (min-width:768px) and (max-width:1049px){.banner-video.innerpages-video.display-video{width:65%;}.banner-video {width: 98%;margin:0 auto;}.main-container{margin:0 auto;width:100%}#header .main-header{padding:6px 5px 7px}#header .main-header .header-logo{width:25%}#header .main-header .header-right{width:75%}#header .main-header .header-right .header-r-btm .navigation li{padding:1px 4px 2px}#header .main-header .header-right .header-r-btm .navigation li a{font-size:1.6vw}#header .main-header .header-right .header-r-btm .navigation{float:right}.blog-section{padding:0 10px}.blog-section .video{width:30%;padding:1%;min-height:40%}.blog-section .stand-out.video{margin-right:0.8%}.getin-bottom-submit .getin-sub{width:73%}.blog-section .video .h3{margin-top:11%;font-size:17px;margin-bottom:3%;padding-bottom:6%}.blog-production{padding:32px 10px 25px}.blog-production .prod{margin-right:2%;}.blog-production .prod h3{font-size:17px}footer .top-footer .footer-column h3{font-size:16px}footer .top-footer .footer-column{width:22%!important;margin-right:1%;padding-right:3%!important}footer .top-footer .last.footer-column{padding:0!important}footer .top-footer .footer-column .emailbox{width:88%}footer .top-footer .footer-column .lebel{width:auto}footer .top-footer .footer-column ul.social-icon li a{margin-right:2%}.blog-section .getin-touch.video{padding-bottom:2% !important}.innerpage .aboutus_main{/*padding:0 1% 30px*/}.innerpage .aboutus_main .banner-image{width:65%}.innerpage .aboutus_main .blog-section{margin:20px 0 0;width:31%}.innerpage .aboutus_main .blog-section .getin-touch.video,.innerpage .containpart .details p{width:100%}.innerpage .aboutus_main .banner-image span{font-size:24px}.banner-image>img{height:auto;max-width:100%;min-height:100%;width:auto}.innerpage .innerpage_main .banner-image{width:65%}.innerpage .innerpage_main .blog-section{width:31%;margin:20px 0 0}.innerpage_main .blog-section .getin-touch.video{width:100%}.video .top-abs{top:-27px;width:44px;height:auto}.getin-bottom-submit .getin-right{width:20%}.getin-bottom-submit .getin-sub p.like-txt{text-align:left;margin-top:0;font-size:10px}.getin-bottom-submit .getin-sub .submit-btn{margin-top:5px}.blog-section .getin-touch.video input,.blog-section .getin-touch.video textarea{padding:1.3% 2%;width:95.3%;margin-bottom:2%}.video-produce-left{margin-right:20px;width:48%}.video-produce-left>ul:first-of-type{margin-right:4%}.video-produce-right{margin-top:-.8%;width:48%}.wy-video-left{margin-right:20px;width:35%}.wy-video-right{width:62%}.video-produce-left li,.wy-video-right li{background:url(../images/videoproduce-list.png) left top no-repeat}.soci-media4-sec{margin-right:2%;width:32%}.soci-media4-sec .title1,.soci-media4-sec .title2,.soci-media4-sec .title3{font-size:2vw;margin-bottom:1px}.soci-media-2-content .soci-media-2-sec{margin-right:.6%;padding:0 1.4%;width:21.6%}.soci-media3-left,.soci-media3-right{width:48%}.soci-media3-left li{background:url(../images/list-img.png) left top no-repeat}.anim-video .anim-video-sec1{margin-right:3%;width:28%}.anim-video .anim-video-sec2{margin-right:3%;width:48%}.anim-video .anim-video-sec3{width:18%}.anim-video li{background:url(../images/anim-list.png) left 1px no-repeat}.animation .soci-media-1 .desc{width:70%}.ani-ex-img>img{top:39px;width:230px}.animation .soci-media-1{margin-bottom:0}.contact-left{margin-right:3%;width:48%}.contact-left input[type=text],.contact-left textarea{width:93%}.contact-video{width:94%}iframe{width:100%}.contact-right{width:48%}.even-img,.odd-img{height:99px;width:99px;background-size:100% 100%!important}.animation-howdo .expert>p{font-size:10px}.animation-howdo h4{font-size:19px}.animation-howdo .desc li{font-size:10px}.howdo-even,.howdo-odd{margin-right:18px}.even-img.anim,.even-img.anim img{height:auto;width:118px}.howdo-even.anim{margin-top:-6px}.doted-line{height:51px;left:22px;top:-49px}.howdo-even.anim .doted-line{height:47px;top:121px}.animation-howdo .containpart{margin:0 auto;width:722px}footer .top-footer{padding:20px 5px;}footer .top-footer .footer-column{margin-right:0.5%;}footer .top-footer .quicklink.footer-column{width:23.1% !important;padding-right:2% !important;}footer .top-footer .footer-column ul.c-details li{padding-left:23px;}footer .top-footer .footer-column.contact-d{width:27% !important;}footer .top-footer .newsletter.footer-column{width:21% !important;margin-right:0!important; padding-right:2% !important;}footer .top-footer .last.footer-column{width:20.9% !important;}.content-part .banner .banner-image{max-width:97.5%; margin:0 auto;}.blog-section .video .images{text-align:center;}.popup-video{width:430px;}}
@media screen and (max-width:767px){.soci-media-2-content .soci-media-2-sec{min-height:20px; padding-bottom:15px;}.innerpage .video_option > ul {top: 21%;}.banner-video.innerpages-video.display-video{float:none;max-width:100%;}.video_option a { font-size: 14px;}.video_option li {margin:5px 0;}.video_option > ul {top: 20%;}.banner-video {width: 100%;}.main-container{margin:0 auto;width:98%}#header .main-header{padding:6px 0 7px}#header .main-header .header-logo{width:100%;text-align:center;margin-bottom:15px}header .main-header .menu_tog{background:#E96100;display:block;cursor:pointer;padding:10px 15px;color:#fff;margin-top:15px}.menu_tog .line{background:#fff;display:block;height:3px;margin-bottom:4px;width:28px}.menu_tog .menu-trigger{float:right}.menu_tog .line:before{background:#333;display:block;height:3px;content:"";width:0}.menu_tog .menu-trigger:hover .line:before{width:100%}.menu_tog .line:nth-child(1):before{transition:all .6s linear .1s}.menu_tog .line:nth-child(2):before{transition:all .6s linear .2s}.menu_tog .line:nth-child(3):before{transition:all .6s linear .3s}.main-header .navigation{display:none}.header-r-upper{text-align:center;width:100%}#header .main-header .header-right .header-r-upper .search-box{float:none;margin-right:0}#header .main-header .header-r-upper .search-box .search{margin:0 auto;width:auto}#header .main-header .header-right{clear:both;float:none}#header .main-header .header-right .header-r-upper .contact-call{float:none;margin-bottom:15px}#header .main-header .header-r-upper .search-box .submit{right:inherit}#header .main-header .header-right .header-r-btm .navigation li{margin-bottom:12px;padding:0;text-align:center;width:100%}#header .main-header .header-right .header-r-btm .navigation{padding-top:21px;margin:0;background:#0065B1;width: 100%;}#header .main-header .header-right .header-r-btm .navigation li a{color:#fff}.blog-section{padding:1%;margin-top:0}.aboutus_main .blog-section{width:100%}.blog-section .video{padding:2%;margin-top:60px;float:none;margin-right:0}.blog-section .stand-out.video{margin:60px auto}.blog-section .video .h3{font-size:17px;margin-top:40px}.blog-section .images{text-align:center}.blog-production{padding:10px 1%}.blog-production .prod{float:none;margin:20px auto 0;width:100%;text-align:center}.blog-production .social-media.prod{margin-bottom:10px}footer .top-footer .footer-column{background:0 0;display:block;float:none;margin:0 auto 30px;padding-right:0;width:100%}footer .top-footer .footer-column .lebel,footer .top-footer .newsletter.footer-column{width:100%}footer .top-footer .footer-column .emailbox{width:96%}footer .top-footer .last.footer-column{float:none;margin:0 auto;padding:20px 0 0;width:100%}footer .top-footer .footer-column ul{margin:0 auto}#header .main-header .header-right .header-r-btm .navigation li:last-child{border:none}footer .top-footer .footer-column .submit{float:right}.innerpage .aboutus_main{padding:0 1%}.innerpage .aboutus_main .banner-image{width:100% float:none;}.innerpage .aboutus_main .banner-image span{font-size:15px}.innerpage .aboutus_main .blog-section .getin-touch.video{margin-top:20px;width:94%!important}.innerpage .containpart .titlepart{font-size:23px}.innerpage .containpart .details p{width:100%}#header .main-header .header-right .header-r-btm .navigation li a.active,#header .main-header .header-right .header-r-btm .navigation li a:hover{border-bottom:none}.blog-section .viral-video.video{margin:60px auto 0}.blog-section .getin-touch.video{margin:60px auto 0;float:none}.innerpage .innerpage_main .banner-image{float:none;width:100%}.innerpage .innerpage_main{padding:0}.innerpage .innerpage_main .blog-section{float:none}.video-production .innerpage .containpart{padding:30px 5px}.video-produce .containpart{padding:0 5px}.video-produce-left{float:none;margin-right:0;width:100%;padding:30px 0 12px}.video-produce-left>ul:first-of-type{margin-right:0}.video-produce-left>ul{float:none}.video-produce{height:auto}.video-produce-right{float:none;margin:0 auto;width:310px}.wy-video-left{float:none;margin:0 auto 30px;text-align:center}.wy-video-right{float:none;width:100%}.soci-media3-left li{background:url(../images/list-img.png) left top no-repeat}.anim-video li{background:url(../images/anim-list.png) left 1px no-repeat}.video-produce-left li,.wy-video-right li{background:url(../images/videoproduce-list.png) left top no-repeat}.soci-media4-sec{float:none;margin:0 auto 30px;width:304px}.soci-media4-sec .title1,.soci-media4-sec .title2,.soci-media4-sec .title3{font-size:19px}.video-production .soci-media-4 .containpart{padding:30px 0 0}.consult>a{font-size:14px;margin-right:14px}.soci-media4-sec:nth-child(3){margin-right:auto}.social-media .innerpage .containpart{padding:30px 5px 16px}.soci-media-2-content .soci-media-2-sec{float:none;margin:0 auto 40px}.soc-title h2{font-size:22px}.soci-media3-left,.soci-media3-right{float:none;width:100%}.soci-media-4 .containpart{padding:30px 5px 0}.contact-left{float:none;width:96%;margin:0 auto 30px}.contact-left input[type=text],.contact-left textarea{padding:0 2%;width:96%}.contact-right{float:none;width:98%;margin:0 auto}.contact-video{padding:2%;width:96%;height:200px}iframe{width:100%;height:200px}.innerpage .containpart{padding:30px 5px}.animation .soci-media-1{margin-bottom:30px;position:relative}.ani-ex-img{margin:0 auto;width:300px}.ani-ex-img>img{margin:0 auto;position:relative;right:0;top:35px}.anim-video .anim-video-sec1{float:none;margin-right:0;width:100%}.anim-video .anim-video-sec2{float:none;width:100%;margin:20px 0}.anim-video .anim-video-sec3{float:none;text-align:center;width:180px;margin:0 auto}.howdo-even,.howdo-odd{float:none;position:relative;width:122px;margin:0 auto 20px}.doted-line,.doted-line-even{display:none}.howdo-even.anim{width:171px;margin:0 auto}.animation .soci-media-1 .desc,.video-produce .video-produce-left ul.first,.video-produce .video-produce-left ul.sec{width:100%}.animation-howdo h4{line-height:100%}.animation-howdo .containpart{padding:30px 23px 25px}.contact-wrap{margin-bottom:30px;margin-top:30px;}.content-part .banner-image .mob{display:block;}.content-part .banner-image .desk{display:none;}.blog-section .video{min-height:20px;}.blog-section .video .images img{max-width:50%;}.popup-video {padding: 15px 0; width: 290px;}.popup-video p{font-size:16px;}div#result {width:100%;max-width:89%;margin-top:10px;height:60px;position:relative;}.contact .contact-bottom{width:100%;}}
@media only screen and (min-width:900px) and (max-width:1024px){.blog-section .stand-out.video{margin-right: 1.1%;}}




/*presenters*/
@media only screen and (max-width:1049px){

.presenter_form_msg {
  margin-bottom: 35px;
}
.degree_video li .degree_img {
  max-width: 108px;
  margin: 0 auto 6px;
}
}
@media only screen and (min-width:768px) and (max-width:1049px){
.presenters .presenters_row .actor_img{width:100%}
.wwv_media .wwv_ul li {
  width: 100%;
}
 .banner_caption img {
  display: inline-block;
  margin-top: 9px;
  vertical-align: top;
  width: 46px;
}
.aboutus_main .banner-video {
  float: left;
  width: 65%;
}
.banner-video.innerpages-video {
  float: left;
  margin-left: 0;
  width: 65%;
}
.blog-section .video h3{
	margin-top:11%;
}
 .aboutus_main .banner-video iframe {
  height: 275px;
}

.innerpage .aboutus_main .banner-image span {
  font-size: 18px;
}


.wwv_leftside {
  width: 55%;
}
.wwv_rightside {
  width: 45%;
}
.wwv_right_top {
  width: 280px;
}
}
@media only screen and (max-width:767px){
/*.popup-form {
  height: 346px;
}
.presenter_form_wrap {
  height: 346px;
  overflow-y: scroll;
}*/
 .banner_caption img {
  display: inline-block;
  margin-top: 13px;
  vertical-align: top;
  width: 33px;
}

.innerpage .aboutus_main .banner-image span {
  font-size: 13px;
}
.about_enquiry {
  padding-top: 5px;
  text-align: center;
  width:100%;
}
.banner {
  min-height: 110px;
}
.blog-section .video h3{
	margin-top:11%;
}
.banner-video.innerpages-video {
  float: none;
  margin-left: 0;
  width: 100%;
}
.fancybox-inner {
  height: auto !important;
  width: auto !important;
}
.fancybox-inner > div {
  width: auto !important;
  height: auto !important;
}
.presenters {
  margin-top: 30px;
}
.presenters .actor {
  float: none;
  margin: 15px 0 0;
  width: 100%;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}
.presenters .presenters_row {
  border-bottom: medium none;
  margin: 15px auto 0;
  max-width: 840px;
  padding-bottom: 0;
}
.presenters .presenters_row:last-child {
  border-bottom: medium none;
  padding-bottom: 0;
}
.presenters .presenters_row .actor_img {
  width: 100%;
}
.pop-video {
  width: 89%;
}
/**/
/*----------------------------22aug2016*/
.wwv_media {
  padding: 15px;
}
.wwv_leftside{background:none;}
.wwv_leftside,
.wwv_rightside {
  float: none;
  width: 100%;
}
.wwv_img {
  margin-right: 8px;
}
.wwv_right_top {
  width: 100%;
}
.wwv_media .wwv_ul li {
  width: 100%;
}
.wwv_right_bottom > a {
  font-size: 14px;
}
.video_box_wrap .video-produce-box {
  width: 100%;
  float: none;
}
.degree_video_wrp .degree_video li {
  float: none;
  width: 100%;
  padding: 25px 15px;
}
.degree_video_wrp .degree_video li:after {
  display: none;
}
.degree_video_wrp .degree_video {
  float: none;
  margin-top: 19px;
}
.video_pro_btn {
  margin: 25px 0;
}
.video-produce h6 {
  font-size: 23px;
 }
.video-production .wwv_leftside:after{
	display:none;
}
.video-production .wwv_leftside, .wwv_rightside {
  margin-top: 20px;
}
.aboutus_main .banner-video {
  float: none;
  width: 100%;
}
.aboutus_main .banner-video iframe {
  height: 210px;
}
 .innerpage .aboutus_main .blog-section {
  float: none;
  margin: 58px 0 0;
  width: 100%;
}

}
@media only screen and (max-width:479px){
.popup-form {
  width: auto;
}
.presenter_form_wrap {
  padding: 35px 15px;
}
.presenter_form_title {
  font-size: 16px;
}
.presenter_form_msg {
  margin-top: 5px;
}
.form-close-btn {
  right: 0;
  top: 0;
}


/**/
.presenter_form_wrap {
  padding: 24px 15px;
}
.customSelect {
  padding: 8px 3px 10px 12px;
  margin-bottom: 5px;
}
.presenter_tarea {
  height: 61px;
  padding: 5px 12px 12px;
   margin-bottom: 5px;
}
.presenter_input {
 
  margin-bottom: 5px;
  padding: 10px 12px 10px;
 
}
.presenter_form_title {
  margin-bottom: 10px;

}

.popup-form {
  height: 409px;
}
.presenter_form_wrap {
  height: 412px;
  overflow-y: scroll;
}
.presenter_btn {
 
  padding: 8px 21px;
}
.video_box_wraped .video-produce-boxes {
  width: 100%;
}
.about_video_box .video-produce-box.left {
  width: 100%;
}
 .innerpage .aboutus_main .banner-image {
  float: none;
  width: 100%;
}

}
